@charset "gb2312"; /* CSS Document */
/*@import url(public.cssv);*/
.focusBanner {position: relative;}
.focusBanner .prev, .focusBanner .next { position: absolute; top: 50%; width: 27px; height: 44px; margin-top: -22px; z-index: 9; cursor: pointer; background: none; color: #fff; font-size: 30px; text-align: center; width: 60px; height: 60px; border-radius: 60px; line-height: 60px; background: rgba(19, 22, 28, .2); left: 180px;}
.focusBanner .prev:hover, .focusBanner .next:hover {background: rgba(19, 22, 28, .5);/* border-color: #1bb8ce; */}
.focusBanner .next { left: inherit; right: 180px;}
.focusBanner .swiper-pagination-bullet { background: #fff; opacity: 1;}
.focusBanner .swiper-pagination-bullet-active {
  background: #1bb8ce;
}
.focusBanner .hd { position: absolute; z-index: 22; width: 100%; bottom: 100px; bottom: 30px; text-align: center; height: 12px;}
.focusBanner .hd ul {display: inline-block;}
.focusBanner .hd li {display: block;width: 12px;height: 12px;border-radius: 12px;position: relative;background: #4d4f55;border: 2px solid #55585d;float: left;margin: 0 6px;text-indent: -999999px;cursor: pointer;}
.focusBanner .hd li.on {background: #fff;}
.focusBanner .hd li:before { content: ''; position: absolute; left: -7px; top: -7px; width: 14px; height: 14px; border: 2px solid #58524f; border-radius: 18px; display: none;}
.focusBanner .hd li.on:before {display: none;}
.focusBanner .bd {}
.focusBanner .bd li {}
.focusBanner .bd li a { display: block; background-position: 50% 50%; background-repeat: no-repeat; height: 780px; }
.focusBanner .bd li a img { display: block; margin: 0 auto;}

/*s 能耗监测系统功能概述*/
.mainItem_nhjcTab {padding: 0 25px 140px;}
.mainItem_nhjcTab .bd {float: left;padding: 0 0 0 110px;}
.mainItem_nhjcTab .hd {width: 585px;float: right;margin-right: 115px;padding: 70px 0 0 0;}
.mainItem_nhjcTab .hd li {position: relative;padding: 0 0 0 132px;min-height: 135px;}
.mainItem_nhjcTab .hd i {width: 85px;height: 85px;background: url(img/20180705001-01.png) no-repeat 0 0;position: absolute;left: 0;top: 0;}
.mainItem_nhjcTab .hd li:nth-of-type(2) i {background-position: -85px 0;}
.mainItem_nhjcTab .hd li:nth-of-type(3) i {background-position: -170px 0;}
.mainItem_nhjcTab .hd li:nth-of-type(4) i {background-position: -255px 0;}
.mainItem_nhjcTab .hd h3 {font-size: 24px;line-height: 1;color: #38393a;padding: 0 0 10px;}
.mainItem_nhjcTab .hd p {font-size: 18px;line-height: 26px;color: #737171;
}
/*e 能耗监测系统功能概述*/
/*s 推荐产品*/
.mainItem_hotPro, .mainItem_txfaTab {background: #f5f6f7;padding: 0 0 140px;}
.mainItem_hotPro .mainItemTitle, .mainItem_txfaTab .mainItemTitle {color: #514d55;}
.mainItem_hotProSlider {padding: 0 0 0px;}
.mainItem_hotProSlider ul {}
.mainItem_hotProSlider li {width: 33.333333%;padding: 0 25px;}
.mainItem_hotProSlider li a {display: block;}
.mainItem_hotProSlider li a .hd {height: 380px;background-size: cover;background-position: center center;position: relative;}
.mainItem_hotProSlider li a .hd i {position: absolute;width: 50px;height: 50px;background: #1bb8ce;border-radius: 42px;color: #fff;line-height: 50px;text-align: center;font-size: 30px;left: 50%;top: 50%;margin: -25px 0 0 -25px;opacity: 0}
.mainItem_hotProSlider li a .bd {background: #fff;text-align: center;min-height: 120px;padding: 40px 10px 0 10px;}
.mainItem_hotProSlider li a .bd h4 {font-size: 18px;color: #51565c;line-height: 1.5;}
.mainItem_hotProSlider li a .bd p {font-size: 14px;color: #a7afaf;line-height: 1.5;/* padding: 10px; */}
.mainItem_hotProSlider li a:hover .hd i {opacity: 1;}
.mainItem_hotProSlider li a:hover .bd h4 {color: #1bb8ce;font-weight: bold;}
.mainItem_hotProSlider .swiper-pagination {}
.mainItem_hotProSlider .swiper-pagination-bullet {width: 20px;height: 20px;background: none;opacity: 1;border: 1px solid #c2c2c2;}
.mainItem_hotProSlider .swiper-pagination-bullet-active {border: 3px solid #1bb8ce;}
.mainItem_hotProSliderBox {position: relative;}
/*.mainItem_hotProSliderBox .swiper-button-prev, .mainItem_hotProSliderBox .swiper-button-next { color: #d1d1d1; font-size: 30px; text-align: center; border: 1px solid #d1d1d1; width: 60px; height: 60px; border-radius: 60px; line-height: 60px; background: none; top: 190px; }
.mainItem_hotProSliderBox .swiper-button-prev:hover, .mainItem_hotProSliderBox .swiper-button-next:hover { background: #1bb8ce; border-color: #1bb8ce; color: #fff; }
.mainItem_hotProSliderBox .swiper-button-prev { left: -60px; }
.mainItem_hotProSliderBox .swiper-button-next { right: -60px; }*/
.mainItem_hotProSliderBox .swiper-button-prev, .mainItem_hotProSliderBox .swiper-button-next {width: 40px;height: 40px;top: 50%;margin-top: -20px;background: url(img/arrow.png) no-repeat 0 0;text-indent: -9999px;}
.mainItem_hotProSliderBox .swiper-button-prev {left: -30px;background-position: 0 0;}
.mainItem_hotProSliderBox .swiper-button-next {right: -30px;background-position: right 0;}
.mainItem_hotProSliderBox .swiper-button-prev:hover {background-position: 0 bottom;}
.mainItem_hotProSliderBox .swiper-button-next:hover {background-position: right bottom;}
/*e 推荐产品*/
.mainItem_honor{ position: relative;}
.mainItem_honor .title{position: absolute;z-index: 4;left: 0;top: 80px;width: 100%;text-align: center;font-size: 38px;color: #000;font-family: "Microsoft YaHei", "SimHei";}
.mainItem_honor img{display: block; margin: 0 auto;}
/*s 关于*/
.mainItem_about {line-height: 1;color: rgb(255, 255, 255);text-align: center;background: rgb(255, 255, 255);padding: 50px 0px 83px;}
.mainItem_about .title {height: 125px;text-align: center;margin-bottom: 50px;border-bottom: 1px solid rgb(225, 231, 238);max-width: 50%;margin: 0 auto;}
.mainItem_about h2 {font-size: 46px;font-weight: bold;display: inline-block;height: 125px;line-height: 124px;color: rgb(54, 54, 54);border-bottom: 3px solid rgb(1, 183, 184);}
.mainItem_about h3 {font-size: 30px;color: #363636;text-align: center;padding: 40px 0 38px;}
.mainItem_about p {font-size: 19px;line-height: 34px;color: #000;padding: 0 0 2px 0;text-align: left;text-indent: 38px;letter-spacing: -1px;}
/*E 关于*/

.mainPro {background: #fff;text-align: center;padding: 100px 0;}
.mainPro .tit {font-size: 38px;color: #1d2023;line-height: 1;/* text-align: center; */padding: 0 0 30px;font-weight: lighter;}
.mainPro ul {margin: 0 -19px;}
.mainPro li {float: left;width: 50%;padding: 38px 19px 0;}
.mainPro li a {display: block;background: #f5f5f7;line-height: 1;border-radius: 20px;overflow: hidden;}
.mainPro li .pic {position: relative;}
.mainPro li .pic img {}
.mainPro li a .pic span { position: absolute; left: 50%; bottom: 0; /* margin-left: -25%; */ transform: translateX(-50%); display: block; min-width: 84%; background: #01b7b8; line-height: 32px; font-size: 18px; color: #fff; border-radius: 15px 15px 0 0;}
.mainPro li .bd {
  /* border: 1px solid #eff1f5; */
  border-width: 0 1px 1px 1px;
  padding: 40px 0 40px;
  background: #f5f5f7;
  }
.mainPro li a .logos {display: inline-block;position: relative;padding: 0 10px 0 0;margin: 0 7px 0 0;min-height: 20px;}
.mainPro li a .logos img {float: left;max-height: 20px;}
.mainPro li a .logos:before {content: '';width: 1px;height: 16px;background: #444;position: absolute;right: 0;top: 2px;}
.mainPro li a h2 {display: inline-block;line-height: 26px;font-size: 26px;vertical-align: top;color: #000;}
.mainPro li a p { font-size: 26px; color: #585858; padding: 0; margin-top: 15px;}
.mainPro li a p span { padding: 0 0 0 17px; margin-left: 15px; position: relative;}
.mainPro li a p span:before {content: '';width: 1px;height: 18px; /* display: block; */ position: absolute;background: #9e9e9e;top: 50%;left: 0;margin-top: -9px;}
.mainPro li a .price {display: inline-block;background: #222;height: 36px;border-radius: 36px;color: #fff;line-height: 36px;padding: 0 52px 0 28px;font-size: 24px;position: relative;display: none;}
.mainPro li a .price em { font-size: 16px; padding: 0 3px;}
.mainPro li a .price i { width: 26px; height: 26px; text-align: center; background: #fff; border-radius: 26px; color: #222; font-size: 14px; display: block; line-height: 26px; position: absolute; right: 9px; top: 5px;}
.section-about {text-align: center}
.section-about .wrap {position: relative;}
.section-about .title { line-height: 1; font-size: 38px; color: #1d2023; /* padding: 94px 0 0 0; */ font-weight: lighter; /* position: absolute; */ color: #fff; text-align: center; width: 100%; text-shadow: 0px 2px 3px rgba(15, 17, 21, 0.82);}
.section-about .title p { font-size: 24px; padding: 28px 0 0 0; font-weight: lighter;}
.section-about .hd {  position: absolute;  left: 0;  top: 94px;  text-align: center;  width: 100%;z-index: 9;}
.section-about .hd ul {/* position: absolute; *//* left: 0; *//* top: 220px; *//* text-align: center; *//* width: 100%; */padding: 35px 0 0 0;}
.section-about .hd li {margin: 0 25px;font-size: 22px;line-height: 46px;background: #cccdd0;border-radius: 46px;color: #fff;padding: 0 30px;cursor: pointer;display: inline-block;}
.section-about .hd li.on {background: #00b8b8;/* background: #ed9611; */}
.section-about img {}
@media (max-device-width: 1024px) {
  .mainItem_nhjcTab .bd {padding-left: 60px;}
  .mainItem_nhjcTab .hd {margin-right: 65px;}
  .mainItem_hotPro, .mainItem_txfaTab {padding-bottom: 100px !important;  }
  .mainItem_hotProSliderBox .swiper-button-prev, .mainItem_caseWrap .swiper-button-prev {left: -50px;  }
  .mainItem_hotProSliderBox .swiper-button-next, .mainItem_caseWrap .swiper-button-next {right: -50px;  }
  .mainItem_txfaTabCon .bd img {width: 60%;  }
  .mainItem_txfaTabCon .bd .text {width: 38%;  }
  .mainItem_newsItem {width: 29%;margin-right: 1%;  }
  .mainItem_newsItem:first-of-type {width: 40% !important;  }
}
@media (max-device-width: 780px) {}